Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://app.autoposting.ai/api-proxy/ideas/{ideaId} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "title": "<string>", "summary": "<string>" } '
{ "success": true, "data": { "id": "<string>", "title": "<string>", "summary": "<string>", "platform": "<string>", "sourceDocumentIds": [ "<string>" ] } }
API key as Authorization: Bearer sk-social-...
Authorization: Bearer sk-social-...
Idea ID.
Updated title.
Updated summary.
Success.
Show child attributes
Was this page helpful?